"IDS_CANCEL" = "Zrušiť";
"IDS_CONTINUE" = "Pokračovať";
"IDS_EULA_ACCEPT_CHECKBOX" = "Súhlasím s\U00A0EULA a\U00A0DPA.";
"IDS_EULA_ACCEPT_CHECKBOX_KOREA_COLLECTION" = "I consent to the collection and processing of my personal data as described in the Privacy Policy.";
"IDS_EULA_ACCEPT_CHECKBOX_KOREA_PROCESSING" = "I consent to the processing and use of my personal data for marketing purposes as described in the Privacy Policy.";
"IDS_EULA_ACCEPT_CHECKBOX_KOREA_TRANSFER" = "I consent to the international transfer of my personal data as described in the Privacy Policy.";
"IDS_EULA_ACCEPT_HINT" = "Ak chcete pokračovať, prečítajte si zmluvy a\U00A0vyjadrite svoj súhlas.";
"IDS_EULA_PRINT" = "Tlač...";
"IDS_EULA_PRIVACY_POLICY_LINK" = "https://www.teamviewer.com/link/?url=646190";
"IDS_EULA_PRIVACY_POLICY_LINK_LABEL" = "Ochrana súkromia";
"IDS_EULA_SAVE" = "Uložiť...";
"IDS_EULA_SHOW_DPA" = "Zobraziť DPA...";
"IDS_EULA_SHOW_EULA" = "Zobraziť EULA...";
"IDS_EULA_SHOW_PRIVACY_POLICY" = "Show Privacy Policy...";
"IDS_OK" = "OK";
